From 64386075426e2bc0879430740f35b32fd2257fe7 Mon Sep 17 00:00:00 2001
From: Thomas Waldmann <tw@waldmann-edv.de>
Date: Sun, 2 Jun 2013 03:20:23 +0200
Subject: add tox configuration, bumped version in setup.py, added classifiers

---
 setup.py | 7 +++++--
 tox.ini  | 5 +++++
 2 files changed, 10 insertions(+), 2 deletions(-)
 create mode 100644 tox.ini

diff --git a/setup.py b/setup.py
index 65fa51a..450a23d 100644
--- a/setup.py
+++ b/setup.py
@@ -24,7 +24,7 @@ setup(
     name='speaklater',
     author='Armin Ronacher',
     author_email='armin.ronacher@active-4.com',
-    version='1.3',
+    version='1.4',
     url='http://github.com/mitsuhiko/speaklater',
     py_modules=['speaklater'],
     description='implements a lazy string for python useful for use with gettext',
@@ -34,6 +34,9 @@ setup(
         'Development Status :: 5 - Production/Stable',
         'License :: OSI Approved :: BSD License',
         'Topic :: Software Development :: Internationalization',
-        'Programming Language :: Python'
+        'Programming Language :: Python',
+        'Programming Language :: Python :: 2',
+        'Programming Language :: Python :: 2.6',
+        'Programming Language :: Python :: 2.7',
     ]
 )
diff --git a/tox.ini b/tox.ini
new file mode 100644
index 0000000..756de95
--- /dev/null
+++ b/tox.ini
@@ -0,0 +1,5 @@
+[tox]
+envlist = py26, py27
+
+[testenv]
+commands = python -m doctest -v speaklater.py
